Find the answer to your Linux question:
Results 1 to 2 of 2
Hello gents, I just installed suse 9.1 pro a couple of times on a D600 laptop. After install I try to install the drivers for my proxim/orinoco wireless card. It ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Jun 2004
    Posts
    1

    Suse 9.1 QM_MODULE error


    Hello gents,
    I just installed suse 9.1 pro a couple of times on a D600 laptop. After install I try to install the drivers for my proxim/orinoco wireless card. It requires me to use the pcmcia-cs source code. However when i try to make configure, I get the famous "QM_MODULE : function not implemented" running ksyms. As I did research on this topic, I've come across a bunch of stuff saying 'get a new module-init-tools and recompile, yada yada'. Is this true that suse 9.1 contains an incomplete kernel by default? Ive tried the out of the box kernel and the new one that the updater installs. so, does anyone have an idea what I'm doing wrong? or could it be that I really do need to recompile the out-of-the box kernel?
    Thanks,
    Todd Johnson

  2. #2
    Linux Engineer kriss's Avatar
    Join Date
    Jun 2003
    Posts
    1,113
    Hi!

    I very much doubt suse ships with an incomplete kernel. But if you use 2.6 kernel (I would assume so, do a uname -r to find out) and don't have the latest module-init-tools you would need to download and install it.

    Good luck

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •